.highcharts-figure, .highcharts-data-table table {
  min-width: 320px; 
  max-width: 700px;
  margin: 1em auto;
}

.highcharts-data-table table {
	font-family: Verdana, sans-serif;
	border-collapse: collapse;
	border: 1px solid #EBEBEB;
	margin: 10px auto;
	text-align: center;
	width: 100%;
	max-width: 500px;
}
.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}
.highcharts-data-table th {
	font-weight: 600;
  padding: 0.5em;
}
.highcharts-data-table td, .highcharts-data-table th, .highcharts-data-table caption {
  padding: 0.5em;
}
.highcharts-data-table thead tr, .highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}
.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.graph_chart_item_5, 
.graph_chart_total {
	border-top: solid 1px #AAA;
	margin-top: 40px;	
}


.graph .graph_labels .graph_item {

}
    
    .graph_horizontal .graph_chart_final {
    	margin-top: 50px;	
    }
    
    .graph .graph_labels,
    .graph_horizontal .graph_labels {
    	float:left;
    	width: 45%;
    	font-size: 10px;
    	line-height: 9px;
    	padding-top: 2px;
    }
    
   	.graph .graph_labels .graph_item_waterfall,
   	.graph_horizontal .graph_labels .graph_item_waterfall {
   		border: 0px;	
   	}
    
    .graph .graph_title,
    .graph_horizontal .graph_title {	    
	    height: 100%;	
	    font-size: 12px;
	    color: black;
	    padding: 4px 0px;
	    text-align:left;
    }
    
    .graph_total {
    		
    }
    
    .graph .graph_item,
    .graph_horizontal .graph_item {
    	height: 11px;	
    	position: relative;
    }
    
    .graph_datas .graph_item {
    	background: #EEE;
    }
    
    .graph_total_value {
    	float:right;	
    }
    
    .graph_total {
    	font-size: 14px;
	    border-top: solid 1px #AAA;
	    padding-top: 8px;
	    border-bottom: solid 1px #AAA;
	    padding-bottom: 8px;	
    }
    
    .graph .graph_datas {	
    	float:left; 
    	width: calc( 55% - 1px );
    	padding-top: 6px;
    	border-left: solid 1px #AAA;   
    }
    
    .graph_horizontal .graph_datas {	
    	width: 100%;  
    }
    
    .graph-cashflow .graph_chart_external_label_2 {
    	top: 37px;	
    }
    
    .graph_horizontal_wrap {	    
	    transform: rotateX(-180deg);
    }
    
    .graph .graph_chart,
    .graph_horizontal .graph_chart {
    	background: #EEE;	    	
	    transition: all 0.2s;
	    -webkit-transition: all 0.2s;
	    -moz-transition: all 0.2s;
	    -o-transition: all 0.2s;	
    }
    

    
    .graph .graph_plus,
    .graph_horizontal .graph_plus {    
    		
		background: rgb(19,195,62);
		background: -moz-linear-gradient(180deg, rgba(19,195,62,1) 0%, rgba(13,159,31,1) 100%);
		background: -webkit-linear-gradient(180deg, rgba(19,195,62,1) 0%, rgba(13,159,31,1) 100%);
		background: linear-gradient(180deg, rgba(19,195,62,1) 0%, rgba(13,159,31,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#13c33e",endColorstr="#0d9f1f",GradientType=1);
    }
    
    .graph .graph_minus,
    .graph_horizontal .graph_minus {
		background: rgb(223,25,25);
		background: -moz-linear-gradient(180deg, rgba(223,25,25,1) 0%, rgba(195,19,19,1) 80%);
		background: -webkit-linear-gradient(180deg, rgba(223,25,25,1) 0%, rgba(195,19,19,1) 80%);
		background: linear-gradient(180deg, rgba(223,25,25,1) 0%, rgba(195,19,19,1) 80%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#df1919",endColorstr="#c31313",GradientType=1);	
    }
    
    
    .graph .graph_orange,
    .graph_horizontal .graph_orange {
		background: rgb(237,157,102);
		background: -moz-linear-gradient(180deg, rgba(237,157,102,1) 0%, rgba(185,84,1,1) 100%);
		background: -webkit-linear-gradient(180deg, rgba(237,157,102,1) 0%, rgba(185,84,1,1) 100%);
		background: linear-gradient(180deg, rgba(237,157,102,1) 0%, rgba(185,84,1,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ed9d66",endColorstr="#b95401",GradientType=1);
    }
    
    .graph .graph_blue,
    .graph_horizontal .graph_blue {
		background: rgb(32,186,226);
		background: -moz-linear-gradient(180deg, rgba(32,186,226,1) 0%, rgba(15,146,180,1) 100%);
		background: -webkit-linear-gradient(180deg, rgba(32,186,226,1) 0%, rgba(15,146,180,1) 100%);
		background: linear-gradient(180deg, rgba(32,186,226,1) 0%, rgba(15,146,180,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#20bae2",endColorstr="#0f92b4",GradientType=1);
    }
    
    
    .graph_item_waterfall,
    .graph_horizontal .graph_item_waterfall {
    	/*border-left: 1px dotted #000;*/
    	height: 10px;	
    }
    
    .graph_item_waterfall.graph_item_waterfall_position_right,
    .graph_horizontal .graph_item_waterfall.graph_item_waterfall_position_right {
    	/*border-right: 1px dotted #000;*/
    	border-left: 0px;
    	
    }
    
    
    .graph_bar_line {
    	border-bottom: 1px dotted #000;
    	float:left;
    	width: 10px;
    }
    
    .graph_chart.graph_plus,
    .graph_horizontal .graph_chart.graph_plus {
    	float:left;	
    }
    
    .graph_chart.graph_minus,
    .graph_horizontal .graph_chart.graph_minus {
    	float:left;	
    }
    
    .graph .graph_chart,
    .graph_horizontal .graph_chart {
    	font-size:10px;
    	color: white;
    	height: 100%;	
    	line-height: 20px;
    	padding-left:0px;
    }
    
    .graph_chart_external_label {
    	color:black;
    	font-size:10px;
    	position: absolute;
    	top: -1px;
    	right: 4px;
    }
    
   	.graph_bar {
   		width: 100%;
   		background: #EEE;	
   	}
   	
   	.graph_bar_bloc {
   		width: 10px;
   		float:left;	
   	}
    


.graphic_value_plus {
	color: green;	
}

.graphic_value_minus {
	color: red;	
}

.graph_labels_mini {
	width: 25% !important;	
}

.graph_datas_mini {
	width: 74% !important;	
}

.apexcharts-legend-series {
	width: 100%;
	text-align:center;
	height: 20px;	
	margin: 3px 5px !important;
}